package com.ejie.ab79.model.REST.servicioWeb;

public class InspeccionDocumentacion implements java.io.Serializable {
	
	private static final long serialVersionUID = 1L;
	private Integer idInspeccion;
	private DocumentosFicha documentosFicha;
	private FicherosRespuestasProtocolo ficherosRespuestasProtocolo;
	private FicherosRespuestasExpediente ficherosRespuestasExpediente;
	private DocumentosExpediente documentosExpediente;
	private DocumentosExpRelacionados documentosExpRelacionados;
	private FicheroExcelActividad ficheroExcelActividad;
	private DocumentosActividadAsociada documentosActividadAsociada;
	
	public InspeccionDocumentacion() {
	}

	public Integer getIdInspeccion() {
		return idInspeccion;
	}

	public void setIdInspeccion(Integer idInspeccion) {
		this.idInspeccion = idInspeccion;
	}

	public DocumentosFicha getDocumentosFicha() {
		return documentosFicha;
	}

	public void setDocumentosFicha(DocumentosFicha documentosFicha) {
		this.documentosFicha = documentosFicha;
	}

	public FicherosRespuestasProtocolo getFicherosRespuestasProtocolo() {
		return ficherosRespuestasProtocolo;
	}

	public void setFicherosRespuestasProtocolo(FicherosRespuestasProtocolo ficherosRespuestasProtocolo) {
		this.ficherosRespuestasProtocolo = ficherosRespuestasProtocolo;
	}

	public FicherosRespuestasExpediente getFicherosRespuestasExpediente() {
		return ficherosRespuestasExpediente;
	}

	public void setFicherosRespuestasExpediente(FicherosRespuestasExpediente ficherosRespuestasExpediente) {
		this.ficherosRespuestasExpediente = ficherosRespuestasExpediente;
	}

	public DocumentosExpediente getDocumentosExpediente() {
		return documentosExpediente;
	}

	public void setDocumentosExpediente(DocumentosExpediente documentosExpediente) {
		this.documentosExpediente = documentosExpediente;
	}

	public DocumentosExpRelacionados getDocumentosExpRelacionados() {
		return documentosExpRelacionados;
	}

	public void setDocumentosExpRelacionados(DocumentosExpRelacionados documentosExpRelacionados) {
		this.documentosExpRelacionados = documentosExpRelacionados;
	}

	public FicheroExcelActividad getFicheroExcelActividad() {
		return ficheroExcelActividad;
	}

	public void setFicheroExcelActividad(FicheroExcelActividad ficheroExcelActividad) {
		this.ficheroExcelActividad = ficheroExcelActividad;
	}

	public DocumentosActividadAsociada getDocumentosActividadAsociada() {
		return documentosActividadAsociada;
	}

	public void setDocumentosActividadAsociada(DocumentosActividadAsociada documentosActividadAsociada) {
		this.documentosActividadAsociada = documentosActividadAsociada;
	}
	
}
